<?xml version="1.0" encoding="UTF-8"?>
<BaliProject version="3.2" title="bloc_comm_CNA" device="LCMXO2-7000HE-5TG144C" default_implementation="impl1">
    <Options/>
    <Implementation title="impl1" dir="impl1" description="impl1" synthesis="lse" default_strategy="Strategy1">
        <Options def_top="PLL"/>
        <Source name="comm_cna.vhd" type="VHDL" type_short="VHDL">
            <Options/>
        </Source>
        <Source name="PLL.ipx" type="IPX_Module" type_short="IPX">
            <Options top_module="PLL"/>
        </Source>
        <Source name="bloc_comm_CNA.lpf" type="Logic Preference" type_short="LPF">
            <Options/>
        </Source>
    </Implementation>
    <Strategy name="Strategy1" file="bloc_comm_CNA1.sty"/>
</BaliProject>
